#ls-canvas .row {
  max-width: 1200px; }

.label-red {
  color: #cc0000; }

.ti_p-newBadge {
  color: #cc0000;
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase; }

#descriptions .row {
  width: 1200px; }
  @media (min-width: 960px) and (max-width: 1199px) {
    #descriptions .row {
      width: 960px; } }
  @media (min-width: 768px) and (max-width: 959px) {
    #descriptions .row {
      width: 800px; } }
  @media (min-width: 480px) and (max-width: 767px) {
    #descriptions .row {
      width: 700px; } }
  @media (max-width: 599px) {
    #descriptions .row {
      width: 500px; } }
  @media (max-width: 479px) {
    #descriptions .row {
      width: 460px; } }

.breadcrumbs {
  margin: 1em 2.5em;
  position: relative; }

#toggleFoldersDropDown {
  position: absolute;
  right: 2%;
  top: 20%; }

.desc ul li {
  max-width: 60em; }

#container {
  padding: 0 0 0 2%;
  width: 98%;
  max-width: 1920px; }

#mainTopContent table {
  width: 60%; }

.descriptionFeature.showMore .showButton span:before {
  content: ""; }

.descriptionFeature.showMore.showLess .showButton span:before {
  content: ""; }

#chapterNavigationAnchorLink {
  height: 4rem;
  margin-bottom: 3rem; }

.ti-chapter-nav.is-sticky {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  box-shadow: 0 7px 8px -4px rgba(0, 0, 0, 0.06), 0 12px 17px 2px rgba(0, 0, 0, 0.08), 0 5px 22px 4px rgba(0, 0, 0, 0.06); }

.ti-chapter-nav ul li {
  color: #b0b0b0;
  height: auto !important; }
  .ti-chapter-nav ul li a,
  .ti-chapter-nav ul li span {
    font-size: 1em;
    line-height: 32px;
    height: 32px;
    display: block;
    color: #156;
    position: relative; }
  .ti-chapter-nav ul li span {
    color: #b0b0b0; }

table.tblstandard {
  width: 60%; }

.error-check.success {
  background-color: #edf7f8 !important;
  max-width: 1200px; }

.same-height * {
  min-height: 0 !important; }

.diagram-main-container {
  font-family: "roboto", "Open Sans", sans-serif;
  overflow: hidden;
  width: 100%;
  background: #fff;
  display: none;
  flex-direction: row;
  border: 1px solid #ddd;
  border-top: 2px solid #888; }
  .diagram-main-container.same-height {
    display: none; }
    .diagram-main-container.same-height.expand {
      margin-top: 30px;
      display: flex; }
      .diagram-main-container.same-height.expand.version-a1 {
        height: 900px; }
      .diagram-main-container.same-height.expand.version-a2, .diagram-main-container.same-height.expand.version-b {
        height: 700px; }
  .diagram-main-container i.material-icons::before {
    margin: 5px 0 0;
    content: "\E313"; }
  .diagram-main-container i.material-icons.collapse::before {
    content: "\E316"; }
  .diagram-main-container .spinner-target {
    margin-left: 50%; }
    .diagram-main-container .spinner-target:first-child .spinner {
      margin: 15px auto; }
  .diagram-main-container.expand {
    display: flex; }
  .diagram-main-container .legend-box {
    padding: 20px 20px 20px 28px;
    color: #333;
    border-bottom: 1px solid #ddd;
    display: flex;
    flex-direction: row; }
    .diagram-main-container .legend-box select {
      margin: 0 0 0 15px;
      width: auto;
      max-width: 650px;
      height: 30px; }
    .diagram-main-container .legend-box h4 {
      margin: 0;
      color: #333; }
  .diagram-main-container .diagram-box {
    max-width: 100%;
    margin: 0;
    padding: 0;
    order: 0; }
  .diagram-main-container .highlighted path:first-of-type {
    text-decoration: none;
    stroke-width: 1.24px;
    stroke: #999; }
    .diagram-main-container .highlighted path:first-of-type text {
      stroke: transparent;
      stroke-width: 1.1px; }
  .diagram-main-container .diagram-list {
    margin: 0;
    order: 1;
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto;
    align-self: auto;
    display: flex;
    flex-direction: row;
    border-left: 1px solid #ddd;
    background: transparent; }
    .diagram-main-container .diagram-list .spinner-target {
      margin-left: 50%; }
      .diagram-main-container .diagram-list .spinner-target .spinner {
        margin: 200px auto; }
  .diagram-main-container .product-details-box {
    margin: 0 -1.45em 0 -1em;
    opacity: 0;
    transition: opacity 0.2s;
    background: transparent;
    flex-wrap: nowrap;
    width: 100%; }
    .diagram-main-container .product-details-box.show {
      opacity: 1;
      transition: opacity 0.4s; }
    .diagram-main-container .product-details-box .subsys-srch-box {
      padding: 0.6em 1em;
      font-size: 0.9em; }
      .diagram-main-container .product-details-box .subsys-srch-box form {
        border: 1px solid #ddd;
        border-radius: 2px;
        padding: 0.3em 0.1em;
        position: relative; }
        .diagram-main-container .product-details-box .subsys-srch-box form input {
          border: none; }
          .diagram-main-container .product-details-box .subsys-srch-box form input[type="text"] {
            width: 89%;
            max-width: 100%; }
        .diagram-main-container .product-details-box .subsys-srch-box form button {
          position: absolute;
          background: transparent;
          border: none;
          right: -0.1em; }
          .diagram-main-container .product-details-box .subsys-srch-box form button .material-icons {
            font-size: 18px; }
    .diagram-main-container .product-details-box .ref-designs-products-container {
      display: flex;
      flex-direction: row; }
    .diagram-main-container .product-details-box .ref-designs,
    .diagram-main-container .product-details-box .ti-products {
      display: flex;
      overflow-x: hidden;
      overflow-y: auto;
      position: relative;
      width: 50%;
      opacity: 1;
      transition: 0.4s;
      background: #fff; }
      .diagram-main-container .product-details-box .ref-designs:first-child,
      .diagram-main-container .product-details-box .ti-products:first-child {
        border-right: 1px solid #ddd; }
      .diagram-main-container .product-details-box .ref-designs.active,
      .diagram-main-container .product-details-box .ti-products.active {
        display: block;
        opacity: 1;
        transition: opacity 0.2s; }
      .diagram-main-container .product-details-box .ref-designs .group-count,
      .diagram-main-container .product-details-box .ti-products .group-count {
        margin: 0 0 0 0.3em; }
      .diagram-main-container .product-details-box .ref-designs .fallback-container,
      .diagram-main-container .product-details-box .ti-products .fallback-container {
        left: 50%;
        margin-left: -35%;
        max-width: 211px;
        position: absolute;
        top: 5%; }
      .diagram-main-container .product-details-box .ref-designs .cell-row,
      .diagram-main-container .product-details-box .ti-products .cell-row {
        padding: 0.5em 1.8em 0.5em;
        border-bottom: 1px solid #dfdfdf;
        background: transparent;
        transition-timing-function: ease;
        transition-duration: 0.1s; }
        .diagram-main-container .product-details-box .ref-designs .cell-row.expanded,
        .diagram-main-container .product-details-box .ti-products .cell-row.expanded {
          background: #fff;
          transition-duration: 0.2s; }
          @media (max-width: 640px) {
            .diagram-main-container .product-details-box .ref-designs .cell-row.expanded,
            .diagram-main-container .product-details-box .ti-products .cell-row.expanded {
              height: 490px; } }
          .diagram-main-container .product-details-box .ref-designs .cell-row.expanded .lvl.secondary,
          .diagram-main-container .product-details-box .ti-products .cell-row.expanded .lvl.secondary {
            margin: 10px 0 10px;
            display: flex;
            flex-direction: row; }
        .diagram-main-container .product-details-box .ref-designs .cell-row a,
        .diagram-main-container .product-details-box .ti-products .cell-row a {
          display: block; }
          .diagram-main-container .product-details-box .ref-designs .cell-row a.link-primary,
          .diagram-main-container .product-details-box .ti-products .cell-row a.link-primary {
            float: left; }
        .diagram-main-container .product-details-box .ref-designs .cell-row .lvl,
        .diagram-main-container .product-details-box .ti-products .cell-row .lvl {
          max-width: 100%;
          position: relative; }
          .diagram-main-container .product-details-box .ref-designs .cell-row .lvl.primary,
          .diagram-main-container .product-details-box .ti-products .cell-row .lvl.primary {
            margin-bottom: 0;
            padding-right: 15px; }
            .diagram-main-container .product-details-box .ref-designs .cell-row .lvl.primary .top-desc a,
            .diagram-main-container .product-details-box .ti-products .cell-row .lvl.primary .top-desc a {
              color: #555555;
              padding: 0 15px 0 0; }
          .diagram-main-container .product-details-box .ref-designs .cell-row .lvl.secondary,
          .diagram-main-container .product-details-box .ti-products .cell-row .lvl.secondary {
            height: 0;
            margin: 15px 0 0;
            transition-timing-function: ease;
            transition-duration: 0.1s;
            overflow: hidden; }
            .diagram-main-container .product-details-box .ref-designs .cell-row .lvl.secondary div,
            .diagram-main-container .product-details-box .ti-products .cell-row .lvl.secondary div {
              margin: 0 0 0.5em;
              padding: 0; }
              .diagram-main-container .product-details-box .ref-designs .cell-row .lvl.secondary div:first-child,
              .diagram-main-container .product-details-box .ti-products .cell-row .lvl.secondary div:first-child {
                margin: 0; }
            @media screen and (max-width: 640px) {
              .diagram-main-container .product-details-box .ref-designs .cell-row .lvl.secondary img,
              .diagram-main-container .product-details-box .ti-products .cell-row .lvl.secondary img {
                max-width: 60%; } }
            .diagram-main-container .product-details-box .ref-designs .cell-row .lvl.secondary.show,
            .diagram-main-container .product-details-box .ti-products .cell-row .lvl.secondary.show {
              transition-timing-function: ease;
              transition-duration: 0.2s; }
        .diagram-main-container .product-details-box .ref-designs .cell-row.expandproduct,
        .diagram-main-container .product-details-box .ti-products .cell-row.expandproduct {
          cursor: pointer; }
        .diagram-main-container .product-details-box .ref-designs .cell-row .more-container,
        .diagram-main-container .product-details-box .ref-designs .cell-row .less-container,
        .diagram-main-container .product-details-box .ti-products .cell-row .more-container,
        .diagram-main-container .product-details-box .ti-products .cell-row .less-container {
          position: absolute;
          top: -1px;
          right: -10px; }
          .diagram-main-container .product-details-box .ref-designs .cell-row .more-container a,
          .diagram-main-container .product-details-box .ref-designs .cell-row .less-container a,
          .diagram-main-container .product-details-box .ti-products .cell-row .more-container a,
          .diagram-main-container .product-details-box .ti-products .cell-row .less-container a {
            padding: 4px;
            overflow: hidden;
            display: block; }
          .diagram-main-container .product-details-box .ref-designs .cell-row .more-container i.material-icons,
          .diagram-main-container .product-details-box .ref-designs .cell-row .less-container i.material-icons,
          .diagram-main-container .product-details-box .ti-products .cell-row .more-container i.material-icons,
          .diagram-main-container .product-details-box .ti-products .cell-row .less-container i.material-icons {
            float: left;
            margin: -2px 0 0;
            padding: 0.01em 0;
            color: #333; }
        .diagram-main-container .product-details-box .ref-designs .cell-row .order-now,
        .diagram-main-container .product-details-box .ti-products .cell-row .order-now {
          color: #cc0000; }
    .diagram-main-container .product-details-box .ref-designs .lvl.secondary.show {
      height: auto; }
    .diagram-main-container .product-details-box .ref-designs .lvl.secondary img {
      height: auto; }
    .diagram-main-container .product-details-box .ti-products .product-family-list-box {
      height: 0;
      transition-timing-function: ease;
      transition-duration: 0.2s;
      overflow: hidden; }
      .diagram-main-container .product-details-box .ti-products .product-family-list-box.expand {
        height: auto;
        transition-duration: 0.4s;
        transition-timing-function: ease; }
    .diagram-main-container .product-details-box .ti-products .cell-row:last-child {
      border-bottom: none; }
    .diagram-main-container .product-details-box .ti-products .lvl.secondary.show {
      height: auto; }
    .diagram-main-container .product-details-box .ti-products .product-row-container {
      margin: 0 0 0 5px !important;
      padding: 0 5px 0 0 !important; }
  .diagram-main-container ul {
    padding: 0;
    margin: 0;
    list-style-type: none; }
    .diagram-main-container ul.assoc-list-tabs, .diagram-main-container ul.subsys-tabs {
      overflow: hidden;
      background: #edf7f8;
      border-bottom: 1px solid #ddd;
      border-top: 2px solid #118899;
      display: flex;
      flex-direction: row;
      text-align: center;
      font-weight: bold; }
      .diagram-main-container ul.assoc-list-tabs li, .diagram-main-container ul.subsys-tabs li {
        width: 50%;
        padding: 1.5em 0.4em;
        background: transparent;
        order: 0;
        flex-grow: 0;
        flex-shrink: 1;
        flex-basis: auto;
        align-self: auto;
        margin-bottom: -0.1px;
        font-size: 1.2em; }
        .diagram-main-container ul.assoc-list-tabs li a, .diagram-main-container ul.subsys-tabs li a {
          display: block;
          color: #333;
          font-weight: bold;
          padding: 1.5em 0.4em;
          text-align: center; }
        .diagram-main-container ul.assoc-list-tabs li .ref-design-count,
        .diagram-main-container ul.assoc-list-tabs li .ti-product-count, .diagram-main-container ul.subsys-tabs li .ref-design-count,
        .diagram-main-container ul.subsys-tabs li .ti-product-count {
          margin: 0 0 0 0.3em; }
        .diagram-main-container ul.assoc-list-tabs li.disabled a, .diagram-main-container ul.subsys-tabs li.disabled a {
          color: rgba(0, 0, 0, 0.2); }
          .diagram-main-container ul.assoc-list-tabs li.disabled a:hover, .diagram-main-container ul.subsys-tabs li.disabled a:hover {
            cursor: default;
            text-decoration: none; }
    .diagram-main-container ul.ticom-ui-icons-list {
      list-style-type: none; }
      .diagram-main-container ul.ticom-ui-icons-list li.ticom-icon-item {
        display: flex;
        background: none; }
        .diagram-main-container ul.ticom-ui-icons-list li.ticom-icon-item .ti_icon, .diagram-main-container ul.ticom-ui-icons-list li.ticom-icon-item .ticom-icon-label {
          flex-direction: row; }
        .diagram-main-container ul.ticom-ui-icons-list li.ticom-icon-item .ticom-icon-label {
          margin: 0 0 0 6px;
          font-size: 0.92em; }
  .diagram-main-container .assoc-list-headline h4,
  .diagram-main-container .subsys-headline h4 {
    padding: 0.8em;
    display: inline-block; }
  .diagram-main-container .assoc-list-headline {
    flex-direction: column; }
    @media screen and (-moz-images-in-menus: 0) {
      .diagram-main-container .assoc-list-headline {
        display: flex; } }
    @supports (-webkit-appearance: none) {
      .diagram-main-container .assoc-list-headline {
        display: flex; } }
    @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
      .diagram-main-container .assoc-list-headline {
        -ms-flex: 1; } }
  .diagram-main-container .headline-header p {
    padding: 0.5em 1em; }
  .diagram-main-container .description-link a {
    display: inline-block; }
    .diagram-main-container .description-link a i.material-icons {
      float: right;
      padding: 3px 1px 1px 2px; }
      .diagram-main-container .description-link a i.material-icons::before {
        margin: 0; }
  .diagram-main-container .subsystem-description {
    display: none; }
    .diagram-main-container .subsystem-description.show {
      display: block; }
  .diagram-main-container.version-a1 .diagram-box .diagram-display-box {
    overflow: auto;
    -ms-overflow-style: auto; }
  .diagram-main-container.version-a1 .diagram-box .diagram-display-box,
  .diagram-main-container.version-a1 .diagram-box .diagram-list {
    height: 900px; }
  .diagram-main-container.version-a1 svg {
    transition-timing-function: ease;
    max-height: none;
    max-width: 100%; }
    .diagram-main-container.version-a1 svg g title {
      pointer-events: none; }
    .diagram-main-container.version-a1 svg g.subsys.enabled {
      cursor: pointer; }
      .diagram-main-container.version-a1 svg g.subsys.enabled.default {
        cursor: default; }
      .diagram-main-container.version-a1 svg g.subsys.enabled path.enabled[data-path-state=""] {
        stroke: #118899;
        fill: #d9f1f4;
        stroke-dasharray: 1.68, 1.2;
        stroke-linecap: round;
        stroke-linejoin: round;
        stroke-width: .24px; }
        .diagram-main-container.version-a1 svg g.subsys.enabled path.enabled[data-path-state=""].hover {
          fill: #edf7f9;
          stroke-width: 1.68px;
          stroke: #118899; }
      .diagram-main-container.version-a1 svg g.subsys.enabled path.enabled[data-path-state="active"] {
        fill: #edf7f8;
        stroke-width: 2.94px;
        stroke: #cc0000;
        filter: 3px 3px 3px rgba(0, 0, 0, 0.6); }
      .diagram-main-container.version-a1 svg g.subsys.enabled rect.active, .diagram-main-container.version-a1 svg g.subsys.enabled path.active {
        fill: #118899; }
    .diagram-main-container.version-a1 svg g.subsys.disabled path.disabled {
      fill: #999; }
      .diagram-main-container.version-a1 svg g.subsys.disabled path.disabled[data-path-state=""] {
        fill: #f0f0f0;
        stroke: #808080;
        stroke-dasharray: 1.68, 1.2;
        stroke-linecap: round;
        stroke-linejoin: round;
        stroke-width: .24px; }
    .diagram-main-container.version-a1 svg g.subsys.disabled rect.disabled {
      fill: #999; }
  .diagram-main-container.version-a1 .diagram-list.c3, .diagram-main-container.version-a1 .diagram-list.c4, .diagram-main-container.version-a1 .diagram-list.c6 {
    padding: 0; }
  .diagram-main-container.version-a1 .product-details-box {
    margin: 0; }
    .diagram-main-container.version-a1 .product-details-box .assoc-list-tabs,
    .diagram-main-container.version-a1 .product-details-box .subsys-tabs {
      font-size: 0.86em; }
    .diagram-main-container.version-a1 .product-details-box .ref-designs,
    .diagram-main-container.version-a1 .product-details-box .ti-products {
      height: 665px; }
      .diagram-main-container.version-a1 .product-details-box .ref-designs .cell-row,
      .diagram-main-container.version-a1 .product-details-box .ti-products .cell-row {
        font-size: 0.9em; }
        .diagram-main-container.version-a1 .product-details-box .ref-designs .cell-row img,
        .diagram-main-container.version-a1 .product-details-box .ti-products .cell-row img {
          max-width: 85%; }
      .diagram-main-container.version-a1 .product-details-box .ref-designs .subfamily .cell-row img,
      .diagram-main-container.version-a1 .product-details-box .ti-products .subfamily .cell-row img {
        max-width: 26%; }
    .diagram-main-container.version-a1 .product-details-box .ti-products .cell-row .lvl.secondary.show {
      height: 68px; }
  .diagram-main-container.version-a1 .assoc-list-headline h4,
  .diagram-main-container.version-a1 .subsys-headline h4 {
    padding: 1em 0.8em 0.75em; }
  .diagram-main-container.version-a1 .headline-header .showContent {
    transition-timing-function: ease; }
  .diagram-main-container.version-a1 .headline-header .showMore .showContent {
    max-height: 5.4em;
    transition-duration: 0.4s; }
  .diagram-main-container.version-a1 .headline-header .showLess .showContent {
    max-height: none;
    transition-duration: 0.2s; }
  .diagram-main-container.version-a1 .headline-header .showMore, .diagram-main-container.version-a1 .headline-header .showLess {
    padding: 0.5em 1em; }
    .diagram-main-container.version-a1 .headline-header .showMore .showContent, .diagram-main-container.version-a1 .headline-header .showLess .showContent {
      padding: 0;
      overflow: hidden;
      height: auto; }
    .diagram-main-container.version-a1 .headline-header .showMore .showButton, .diagram-main-container.version-a1 .headline-header .showLess .showButton {
      margin: 0 -0.5em 1.6em 0;
      opacity: 0.7;
      border-top: none; }
      .diagram-main-container.version-a1 .headline-header .showMore .showButton .button-content, .diagram-main-container.version-a1 .headline-header .showLess .showButton .button-content {
        float: left;
        width: 50%;
        margin-left: 35%; }
      .diagram-main-container.version-a1 .headline-header .showMore .showButton span, .diagram-main-container.version-a1 .headline-header .showMore .showButton i, .diagram-main-container.version-a1 .headline-header .showLess .showButton span, .diagram-main-container.version-a1 .headline-header .showLess .showButton i {
        float: left; }
      .diagram-main-container.version-a1 .headline-header .showMore .showButton i.material-icons, .diagram-main-container.version-a1 .headline-header .showLess .showButton i.material-icons {
        margin: -13px -5px 0 0;
        padding: 0;
        color: #189; }
      .diagram-main-container.version-a1 .headline-header .showMore .showButton.hide, .diagram-main-container.version-a1 .headline-header .showLess .showButton.hide {
        visibility: hidden; }
  .diagram-main-container.version-a1 .product-details-box .ti-products .subfamily .group-title:first-of-type {
    padding: 10px 0 10px 40px;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    max-width: 190px; }
  .diagram-main-container.version-a1 .product-details-box .ti-products .subfamily .cell-row {
    font-size: 1em; }
    .diagram-main-container.version-a1 .product-details-box .ti-products .subfamily .cell-row .lvl {
      padding-left: 35px; }
  .diagram-main-container.version-a2 .diagram-box, .diagram-main-container.version-b .diagram-box {
    position: relative;
    z-index: 1; }
    .diagram-main-container.version-a2 .diagram-box ul, .diagram-main-container.version-b .diagram-box ul {
      list-style-type: none;
      margin: 0;
      padding: 0; }
      .diagram-main-container.version-a2 .diagram-box ul li, .diagram-main-container.version-b .diagram-box ul li {
        background: transparent;
        margin: 0;
        padding: 0; }
        .diagram-main-container.version-a2 .diagram-box ul li a, .diagram-main-container.version-a2 .diagram-box ul li span, .diagram-main-container.version-b .diagram-box ul li a, .diagram-main-container.version-b .diagram-box ul li span {
          display: block;
          padding: 1em 2em;
          font-weight: bold; }
        .diagram-main-container.version-a2 .diagram-box ul li a.default, .diagram-main-container.version-a2 .diagram-box ul li a.active, .diagram-main-container.version-b .diagram-box ul li a.default, .diagram-main-container.version-b .diagram-box ul li a.active {
          color: #CC0000;
          border-left: none;
          margin-right: -1px; }
        .diagram-main-container.version-a2 .diagram-box ul li span, .diagram-main-container.version-b .diagram-box ul li span {
          background: #dedede;
          color: rgba(0, 0, 0, 0.3); }
  .diagram-main-container.version-a2 .diagram-list.c8, .diagram-main-container.version-a2 .diagram-list.c9, .diagram-main-container.version-b .diagram-list.c8, .diagram-main-container.version-b .diagram-list.c9 {
    padding: 0; }
  .diagram-main-container.version-a2 .product-details-box, .diagram-main-container.version-b .product-details-box {
    margin: 0; }
    .diagram-main-container.version-a2 .product-details-box .ref-designs .fallback-container,
    .diagram-main-container.version-a2 .product-details-box .ti-products .fallback-container, .diagram-main-container.version-b .product-details-box .ref-designs .fallback-container,
    .diagram-main-container.version-b .product-details-box .ti-products .fallback-container {
      max-width: 100%; }
    @media screen and (max-width: 640px) {
      .diagram-main-container.version-a2 .product-details-box .ref-designs .cell-row img,
      .diagram-main-container.version-a2 .product-details-box .ti-products .cell-row img, .diagram-main-container.version-b .product-details-box .ref-designs .cell-row img,
      .diagram-main-container.version-b .product-details-box .ti-products .cell-row img {
        max-width: 60%; } }
    .diagram-main-container.version-a2 .product-details-box .ref-designs .cell-row .lvl,
    .diagram-main-container.version-a2 .product-details-box .ti-products .cell-row .lvl, .diagram-main-container.version-b .product-details-box .ref-designs .cell-row .lvl,
    .diagram-main-container.version-b .product-details-box .ti-products .cell-row .lvl {
      max-width: 100%; }
      .diagram-main-container.version-a2 .product-details-box .ref-designs .cell-row .lvl.primary,
      .diagram-main-container.version-a2 .product-details-box .ti-products .cell-row .lvl.primary, .diagram-main-container.version-b .product-details-box .ref-designs .cell-row .lvl.primary,
      .diagram-main-container.version-b .product-details-box .ti-products .cell-row .lvl.primary {
        padding-right: 30px; }
    .diagram-main-container.version-a2 .product-details-box .ti-products .cell-row.secondary.show, .diagram-main-container.version-b .product-details-box .ti-products .cell-row.secondary.show {
      height: 68px; }
  .diagram-main-container.version-a2 .product-details-box .ti-products .subfamily .group-title:first-of-type, .diagram-main-container.version-b .product-details-box .ti-products .subfamily .group-title:first-of-type {
    padding: 10px 0 10px 50px; }
  .diagram-main-container.version-a2 .product-details-box .ti-products .subfamily .cell-row .lvl, .diagram-main-container.version-b .product-details-box .ti-products .subfamily .cell-row .lvl {
    padding-left: 30px; }
  .diagram-main-container.version-a2 ul.assoc-list-tabs, .diagram-main-container.version-a2 ul.subsys-tabs, .diagram-main-container.version-b ul.assoc-list-tabs, .diagram-main-container.version-b ul.subsys-tabs {
    padding: 0;
    margin: 0; }
    .diagram-main-container.version-a2 ul.assoc-list-tabs li, .diagram-main-container.version-a2 ul.subsys-tabs li, .diagram-main-container.version-b ul.assoc-list-tabs li, .diagram-main-container.version-b ul.subsys-tabs li {
      width: 50%;
      font-size: 1em; }
  .diagram-main-container.version-a2 {
    flex-direction: column; }
    .diagram-main-container.version-a2 .component-display {
      display: flex;
      flex-direction: row; }
    .diagram-main-container.version-a2 .diagram-box {
      overflow-x: hidden;
      overflow-y: auto;
      flex-direction: column;
      border-right: 1px solid #ddd; }
      .diagram-main-container.version-a2 .diagram-box ul {
        width: 100%;
        margin-top: 11px; }
        .diagram-main-container.version-a2 .diagram-box ul li a {
          padding: 1.2em 2em; }
    .diagram-main-container.version-a2 .diagram-list {
      position: relative;
      border-left: none;
      max-height: 900px; }
    .diagram-main-container.version-a2 .product-details-box {
      background: none; }
      .diagram-main-container.version-a2 .product-details-box .assoc-list-container {
        border: none;
        order: 0;
        flex-grow: 0;
        flex-shrink: 1;
        flex-basis: auto;
        align-self: auto; }
      .diagram-main-container.version-a2 .product-details-box .ref-designs, .diagram-main-container.version-a2 .product-details-box .ti-products {
        position: relative;
        height: 465px; }
      .diagram-main-container.version-a2 .product-details-box .ti-products .cell-row .lvl.primary .top-desc {
        padding-right: 15px; }
      .diagram-main-container.version-a2 .product-details-box .ti-products .cell-row .lvl img {
        max-width: 48%; }
        @media screen and (max-width: 640px) {
          .diagram-main-container.version-a2 .product-details-box .ti-products .cell-row .lvl img {
            max-width: 30%; } }
    .diagram-main-container.version-a2 .headline-header {
      position: relative; }
      .diagram-main-container.version-a2 .headline-header h4 {
        margin: 15px 15px; }
      .diagram-main-container.version-a2 .headline-header p {
        margin: 2px 15px 30px;
        color: #555; }
    .diagram-main-container.version-a2 .family-group-header .subfamily .sub-header {
      margin-left: 7%; }
  .diagram-main-container.version-b {
    min-height: inherit;
    overflow: visible; }
    .diagram-main-container.version-b .diagram-list {
      width: 100%; }
    .diagram-main-container.version-b .product-details-box {
      width: 100%;
      margin: 0; }
      .diagram-main-container.version-b .product-details-box .ref-designs, .diagram-main-container.version-b .product-details-box .ti-products {
        height: 637px; }
        .diagram-main-container.version-b .product-details-box .ref-designs .cell-row, .diagram-main-container.version-b .product-details-box .ti-products .cell-row {
          background: transparent; }
          .diagram-main-container.version-b .product-details-box .ref-designs .cell-row .lvl img, .diagram-main-container.version-b .product-details-box .ti-products .cell-row .lvl img {
            max-width: 100%; }
      .diagram-main-container.version-b .product-details-box .ti-products .cell-row .lvl.secondary.show {
        height: auto; }
    .diagram-main-container.version-b ul.assoc-list-tabs, .diagram-main-container.version-b ul.subsys-tabs {
      padding: 0;
      margin: 0;
      border-top: none; }
      .diagram-main-container.version-b ul.assoc-list-tabs li, .diagram-main-container.version-b ul.subsys-tabs li {
        width: 50%; }
    .diagram-main-container.version-b .assoc-list-headline {
      position: relative; }
    .diagram-main-container.version-b .headline-header {
      background: none;
      border: 0; }
    .diagram-main-container.version-b .product-parent-container img {
      max-width: 60% !important; }
  .diagram-main-container .product-parent-container {
    padding: 10px !important;
    background: #fff;
    text-align: center;
    height: 100px; }
    .diagram-main-container .product-parent-container img {
      max-width: 70% !important; }
  .diagram-main-container .family-group-header {
    z-index: 1;
    position: relative;
    background: #f1f1f1;
    margin-bottom: 2px; }
    .diagram-main-container .family-group-header.fixed {
      position: absolute;
      top: 0;
      z-index: 0;
      width: 100%;
      box-sizing: border-box; }
      .diagram-main-container .family-group-header.fixed.absolute {
        position: absolute; }
    .diagram-main-container .family-group-header .group-count,
    .diagram-main-container .family-group-header .group-title {
      float: left;
      padding: 10px 0;
      font-weight: 200; }
      .diagram-main-container .family-group-header .group-count:first-of-type,
      .diagram-main-container .family-group-header .group-title:first-of-type {
        padding: 10px 0 10px 24px; }
    .diagram-main-container .family-group-header .more-container-product {
      padding: 8px 15px 8px 0;
      float: right; }
      .diagram-main-container .family-group-header .more-container-product i.material-icons {
        color: #333; }
    .diagram-main-container .family-group-header.subfamily {
      background: #e2e1e1;
      font-size: 0.86em; }
  .diagram-main-container .family-group-header:hover, .diagram-main-container .group-count:hover, .diagram-main-container .group-title:hover {
    cursor: pointer; }
    .diagram-main-container .family-group-header:hover .product-family-list-box, .diagram-main-container .group-count:hover .product-family-list-box, .diagram-main-container .group-title:hover .product-family-list-box {
      cursor: default; }
  .diagram-main-container .family-group-header.subfamily {
    background: transparent;
    font-size: 0.86em;
    margin-bottom: -1px; }
    .diagram-main-container .family-group-header.subfamily .more-container-product {
      padding: 8px 18px 8px 0;
      margin-left: auto; }
    .diagram-main-container .family-group-header.subfamily i.material-icons {
      color: #808080; }
    .diagram-main-container .family-group-header.subfamily.expand {
      background: #ffffff;
      border-bottom: 1px solid #ddd; }
    .diagram-main-container .family-group-header.subfamily .sub-header {
      margin-left: 4%;
      display: flex;
      flex-direction: row; }
      .diagram-main-container .family-group-header.subfamily .sub-header.expanded {
        border-bottom: 1px dotted #e0e0e0; }
      .diagram-main-container .family-group-header.subfamily .sub-header .header-desc {
        width: 40%;
        display: flex;
        margin-right: 10px;
        flex-direction: row; }
    .diagram-main-container .family-group-header.subfamily .product-family-list-box .cell-row {
      border-bottom: none; }
    .diagram-main-container .family-group-header.subfamily .group-title:first-of-type {
      text-transform: capitalize;
      font-size: .85rem;
      padding: 10px 0 10px 0 !important; }
    .diagram-main-container .family-group-header.subfamily .cell-row {
      padding-left: 50px; }
      .diagram-main-container .family-group-header.subfamily .cell-row .lvl {
        padding-left: 14px; }
        .diagram-main-container .family-group-header.subfamily .cell-row .lvl.primary {
          padding-right: 25px; }
      .diagram-main-container .family-group-header.subfamily .cell-row.expanded {
        background: transparent; }
      .diagram-main-container .family-group-header.subfamily .cell-row .more-container {
        right: -6px; }
  .diagram-main-container.version-a1 .family-group-header.subfamily .group-title:first-of-type {
    padding: 10px 0 10px 0 !important; }
  .diagram-main-container.version-a1 .family-group-header.subfamily .sub-header {
    margin-left: 10%; }
  .diagram-main-container #group-header-index {
    position: absolute;
    left: 0;
    top: 0;
    min-height: 8px;
    width: 100%; }
  .diagram-main-container #sticky {
    z-index: 5;
    position: absolute;
    background: #f1f1f1;
    padding: 10px 10px 10px 24px;
    width: 100%;
    font-weight: 200;
    display: none; }
    .diagram-main-container #sticky.visible {
      display: block; }
  .diagram-main-container .subfamily-cell-row {
    padding: 0;
    border-bottom: 1px solid #e0e0e0;
    background: #ffffff;
    transition-timing-function: ease;
    transition-duration: 0.1s; }
    .diagram-main-container .subfamily-cell-row:last-of-type {
      border-bottom: none; }
    .diagram-main-container .subfamily-cell-row.expanded {
      background: #fff;
      transition-duration: 0.2s; }
      @media (max-width: 640px) {
        .diagram-main-container .subfamily-cell-row.expanded {
          height: 490px; } }
      .diagram-main-container .subfamily-cell-row.expanded .lvl.secondary {
        margin: 10px 0 10px; }
    .diagram-main-container .subfamily-cell-row a {
      display: block; }
      .diagram-main-container .subfamily-cell-row a.link-primary {
        float: left; }
      .diagram-main-container .subfamily-cell-row a.button {
        display: none;
        margin: 5px 20px 5px auto;
        align-self: flex-start; }
        .diagram-main-container .subfamily-cell-row a.button:first-of-type {
          margin-right: 50px; }
        .diagram-main-container .subfamily-cell-row a.button.show {
          display: inline-block; }
    .diagram-main-container .subfamily-cell-row .refdesign-modal-target {
      position: absolute; }
    .diagram-main-container .subfamily-cell-row .lvl {
      max-width: 28.5em;
      position: relative; }
      .diagram-main-container .subfamily-cell-row .lvl.primary {
        margin-bottom: 0;
        padding-right: 15px; }
        .diagram-main-container .subfamily-cell-row .lvl.primary .top-desc a {
          color: #555555;
          padding: 0 15px 0 0; }
      .diagram-main-container .subfamily-cell-row .lvl.secondary {
        height: 0;
        margin: 15px 0 0;
        transition-timing-function: ease;
        transition-duration: 0.1s;
        overflow: hidden; }
        .diagram-main-container .subfamily-cell-row .lvl.secondary div {
          margin: 0 0 0.5em;
          padding: 0; }
          .diagram-main-container .subfamily-cell-row .lvl.secondary div:first-child {
            margin: 0; }
        @media screen and (max-width: 640px) {
          .diagram-main-container .subfamily-cell-row .lvl.secondary img {
            max-width: 60%; } }
        .diagram-main-container .subfamily-cell-row .lvl.secondary.show {
          transition-timing-function: ease;
          transition-duration: 0.2s; }
    .diagram-main-container .subfamily-cell-row .more-container,
    .diagram-main-container .subfamily-cell-row .less-container {
      position: absolute;
      top: -1px;
      right: -10px; }
      .diagram-main-container .subfamily-cell-row .more-container a,
      .diagram-main-container .subfamily-cell-row .less-container a {
        padding: 4px;
        overflow: hidden;
        display: block; }
      .diagram-main-container .subfamily-cell-row .more-container i.material-icons,
      .diagram-main-container .subfamily-cell-row .less-container i.material-icons {
        float: left;
        margin: -2px 0 0;
        padding: 0.01em 0;
        color: #333; }

/* Temporary storage of ti icon fill colors until added to clientlib-all.css */
.ti_icon.mod-color2 {
  fill: #115566; }

.ti_icon.mod-color3 {
  fill: #cc0000; }

.sdk-container-version {
  display: flex;
  flex-direction: column;
  padding: 0.750em; }
  .sdk-container-version .lvl.secondary {
    overflow: hidden;
    height: 0;
    transition-duration: 0.4s;
    transition-timing-function: ease; }
  .sdk-container-version .lvl.primary .more-container {
    cursor: pointer; }
  .sdk-container-version .lvl.primary .top-desc {
    cursor: pointer; }

.sdk-teal-header {
  width: 100%;
  background-color: #189;
  color: #fff;
  padding: 0.5em 0 0.5em 1em;
  font-size: 1.125em; }

.sdk-teal-container {
  width: 100%;
  background-color: #edf7f8;
  border: 1px dashed #97cdd4;
  border-top: 0;
  margin-bottom: .75em;
  padding: 1.5em .5em; }
  .sdk-teal-container:last-of-type {
    margin-bottom: 0; }
  .sdk-teal-container ul {
    margin: 0 0 1em 1em;
    padding: 0;
    list-style: disc inside; }
  .sdk-teal-container .lvl.primary {
    display: flex;
    margin: .2em .6em; }
    .sdk-teal-container .lvl.primary .top-desc,
    .sdk-teal-container .lvl.primary .more-container {
      align-self: flex-start; }
    .sdk-teal-container .lvl.primary .top-desc-link {
      text-decoration: none;
      color: #333; }
    .sdk-teal-container .lvl.primary .more-container {
      margin-left: auto; }
      .sdk-teal-container .lvl.primary .more-container i.material-icons {
        color: #333;
        font-size: 1.3em; }
  .sdk-teal-container .lvl.secondary {
    margin: .2em .6em; }

.sdk-gray-header {
  background-color: #ccc;
  padding: 0.25em 0 0.25em 1em; }

.sdk-gray-container {
  background-color: #fff;
  border: 1px dashed #ccc;
  border-top: 0;
  padding: 1.5em .5em; }

.sdk-container-wide {
  display: flex;
  justify-content: space-around;
  flex-direction: row; }

.sdk-container-medium {
  flex-basis: 48%;
  display: flex;
  justify-content: space-around;
  flex-direction: column; }

.sdk-container-narrow {
  flex-basis: 15%;
  height: auto;
  display: flex;
  justify-content: space-between;
  flex-direction: column; }

.sdk-white-container {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  border: 1px solid #ccc;
  text-align: center;
  font-weight: 600;
  padding: 1.5em 1.75em; }
  .sdk-white-container img {
    image-rendering: -webkit-optimize-contrast; }

.sdk-white-subcontainer {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  border: 1px solid #ccc;
  text-align: center;
  font-weight: 600;
  min-height: 5em;
  padding: 0 1em; }

.sdk-white-container-inColumn {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  border: 1px solid #ccc;
  text-align: center;
  font-weight: 600;
  flex: 0 1 100%;
  min-height: 6.5em;
  padding: 1em; }
  .sdk-white-container-inColumn img {
    width: 100%;
    image-rendering: -webkit-optimize-contrast; }

.sdk-separator-top {
  margin-top: 1.25em; }

.sdk-separator-bottom {
  margin-bottom: 1.5em; }

.sdk-wrap {
  flex-wrap: wrap; }

.sdk-container-stretch {
  align-content: stretch; }

.sdk-container-96pctWide {
  width: 96%; }

.sdk-container-46pctWide {
  width: 46%; }

.sdk-text-gray {
  font-weight: normal;
  font-size: 0.875em;
  color: #666; }

#sdk-plugins div div {
  width: 15%; }

#sdk-os-kernel div div {
  width: 29%; }
